@echo off
setlocal

set "dock_name=Gatkex_Creek"
set "composite_bin_name=gatkex_creek"
set "composite_version=0_0_0_5"
set "vid=065F"
set "pid=7027"

echo.
echo ********************************************************
echo   Initiating %dock_name% Dock Firmware update . . .
echo ********************************************************
echo.

ezpd_dockupdatefw.exe -vid %vid% -pid %pid% -i %composite_bin_name%_%composite_version%.bin -l v -t 180000
echo.

pause

@echo on
